Bug 1695987 - monit: Multiple vulnerabilities fixed in monit 5.25.3
Summary: monit: Multiple vulnerabilities fixed in monit 5.25.3
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1695988 1695989
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-04 01:29 UTC by Pedro Sampaio
Modified: 2019-09-29 15:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-10 10:53:20 UTC


Attachments (Terms of Use)

Description Pedro Sampaio 2019-04-04 01:29:50 UTC
Multiple vulnerabilities fixed in monit 5.25.3.

References:

https://mmonit.com/monit/changes/

Comment 1 Pedro Sampaio 2019-04-04 01:30:05 UTC
Created monit tracking bugs for this issue:

Affects: epel-all [bug 1695989]
Affects: fedora-all [bug 1695988]

Comment 2 Product Security DevOps Team 2019-06-10 10:53:20 UTC
This CVE Bugzilla entry is for community support informational purposes only as it does not affect a package in a commercially supported Red Hat product. Refer to the dependent bugs for status of those individual community products.


Note You need to log in before you can comment on or make changes to this bug.